---@meta

---@class UBP_SaveGameBase_C : URGSaveGame
---@field UberGraphFrame FPointerToUberGraphFrame
local UBP_SaveGameBase_C = {}

---@param CleanSlotName FString
function UBP_SaveGameBase_C:GetSlotNameWithoutDirectory(CleanSlotName) end
function UBP_SaveGameBase_C:OnPreSave() end
---@param bSuccess boolean
function UBP_SaveGameBase_C:OnPostSave(bSuccess) end
---@param EntryPoint int32
function UBP_SaveGameBase_C:ExecuteUbergraph_BP_SaveGameBase(EntryPoint) end


